@charset "UTF-8";

.archive-link-accordion-wrap .title-wrap {
    width: 100%;
}

.archive-link-accordion-wrap .link-accordion-content {
    padding: 0cqw 4cqw;
    margin-top: 4cqw;
}

.archive-link-accordion-wrap .link-accordion-list {
    align-items: center;
    padding: 3cqw 0cqw 0cqw;
    width: 100%;
}

.archive-link-accordion-wrap .link-accordion-list .container {
    padding-top: 3cqw;
}

.archive-link-accordion-wrap .content-inner {
    padding-bottom: 3.2cqw;
}

.archive-link-accordion-wrap .content-inner .common-link-btn {
    margin-bottom: 3cqw;
    padding: 2cqw 3cqw !important;
}